[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'IcnsTypes' (#lcl)

# icnsMaskTypes

## Declaration

Source position: icnstypes.pas line 123

`const icnsMaskTypes = [iitMini1BitMask, iitSmall1BitMask, iitSmall8BitMask, iitLarge1BitMask, iitLarge8BitMask, iitHuge1BitMask, iitHuge8BitMask, iitThumbnail8BitMask];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.